body { font-family: "微软雅黑"; font-size: 14px; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clear { clear: both; }
.hide { display: none; }
.block { display: block; }
.btn { background: #009fee; font-size: 14px; color: #fff; border-radius: 5px; height: 30px; line-height: 30px; text-align: center; cursor: pointer; }
/* #view 是主题内容 */
#view { width: 1000px; margin: 0 auto; overflow: hidden; }

#agreement2{ position: fixed;display: none; width: 600px; height: 500px; padding:20px; z-index: 99999; background: white; left:50%; top:50%; margin-left:-310px; margin-top: -260px;}
		#agmask2{ width: 100%; height: 100%; position: fixed; background:rgba(0,0,0,0.7); left:0; top:0; z-index: 99990; display: none;}
		.agr_main{ padding:10px; height: 430px; overflow-y: scroll; line-height: 1.5em; color: #666;}
		.agr_main h3{ font-size: 14px; font-weight: bold; color: #333; margin-bottom: 20px;}
		.agr_main p{ font-size: 12px; text-indent: 2em;}
		.close_agr2{ width: 80px; text-align:center; height: 30px; border:none; background: #009fee; display: block; margin:0 auto; margin-top:20px; color: #fff; cursor: pointer; border-radius: 5px;}
/* 选中文字的背景色和文字颜色 */
::selection{ background: #009fee; color: #fff;}
.main-wrp { height: 100vh;}

